$large: 1254px;
$large1: 974px;
$medium: 702px;
$medium1: 602px;
$smoll: 470px;


@mixin large {
    @media screen and (max-width: $large) {
      @content;
    }
  }

@mixin large1{
    @media screen and (max-width: $large1) {
        @content;
      }
}

@mixin medium{
    @media screen and (max-width: $medium) {
        @content;
      }
}
@mixin medium1{
    @media screen and (max-width: $medium1) {
        @content;
      }
}
@mixin smoll{
  @media screen and (max-width: $smoll) {
      @content;
    }
}